html {
  background-color: black;
  color: #7901f9;
  margin: 0;
  font-size: 30px;
}

div {
  width: 100%;
  height: 100%;
  font-family: 'Titillium Web';
  font-weight: 600;
}

.clock {
  position: fixed;
  left: 50%;
  top: 40%;
  transform: translate(-50%, -50%);
}
